<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LELIVROS</title>
</head>
<body>
    <header>
        <img src="https://static.lelivros.love/imgs/logo.png" alt="LELIVROS logo">
        <h1>Tecn. Informática</h1>   
    </header>
    <nav>
        <ul>
            <li><a href="">contato</a></li>
            <li><a href="">suporte</a></li>
            <li><a href="">matricula</a></li>
            <li><a href="">alunos</a></li>
        </ul>
    </nav>
    <main>
        <section>
            <h1>Destaques</h1>
            <article>
                <h1>produto a</h1>
                <img src="cidade.jpg" alt="Casa de Céu e Sopro">
            </article>
        </section>
    </main>
    <footer>desenvolvido por arlindo</footer>
</body>
</html>